function meshFrame(fmesh)
% meshFrame  Draw the 2D truss defined in a msh file
%
% Synopsis:  meshFrame(fmesh)
%
% Input:     fmesh = (optional) name of *.msh file to define the mesh
%                    Default = 'longFrame.msh'
%
% Output:    Plot of nodes and elements in the mesh

if nargin<1,  fmesh = 'longFrame.msh';   end

fprintf('\nParsing input file...');
[XY,E,C,L,M,desc] = parseMesh(fmesh,0);
fprintf(' done\n\n');

f = figure;
drawMesh2D(XY,E,'b');
title(desc)
